local t = Def.ActorFrame{
	LoadActor( THEME:GetPathG(Var "LoadingScreen", "Explanation") )..{
		InitCommand=cmd(x,Screen.Metric("ExplanationX");y,Screen.Metric("ExplanationY"););
		OnCommand=vFlag and Screen.Metric("ExplanationOnCommand") or ScreenMetric("ExplanationOnCommand");
		OffCommand=vFlag and Screen.Metric("ExplanationOffCommand") or ScreenMetric("ExplanationOffCommand");
	};
};

return t;